package md

// 缓存key统一管理
const (
	AdminJwtTokenKey             = "%s:smart_canteen_admin_jwt_token:%s" // jwt,  占位符：ip, admin:id
	JwtTokenCacheTime            = 3600 * 24
	AdminRolePermissionKey       = "%s:smart_canteen_admin_role_permission:%s" // 占位符：ip, admin:id
	AdminRolePermissionCacheTime = 3600 * 24 * 0.5
	AdminHomePageDataKey         = "%s:smart_canteen_admin_home_data:%s" // 占位符：ip, admin:id
	AdminHomePageDataCacheTime   = 60 * 10
	CfgCacheTime                 = 86400
	AppCfgCacheKey               = "smart_canteen:%s"    // 占位符： key的第一个字母
	WxOfficialAccountCacheKey    = "wx_official_account" // 占位符： key的第一个字母
)
