package model

type NursingHomePackageWithDay struct {
	Id              int    `json:"id" xorm:"not null pk autoincr INT(11)"`
	Date            string `json:"date" xorm:"not null default '0000-00-00' comment('日期') CHAR(50)"`
	PackageId       int    `json:"package_id" xorm:"not null default 0 comment('套餐id') INT(11)"`
	IsOpenBreakfast int    `json:"is_open_breakfast" xorm:"not null default 0 comment('是否开启早餐(1:开启 0:关闭)') TINYINT(1)"`
	IsOpenLunch     int    `json:"is_open_lunch" xorm:"not null default 0 comment('是否开启午餐(1:开启 0:关闭)') TINYINT(1)"`
	IsOpenDinner    int    `json:"is_open_dinner" xorm:"not null default 0 comment('是否开启晚餐(1:开启 0:关闭)') TINYINT(1)"`
	IsOpenReplenish int    `json:"is_open_replenish" xorm:"default 0 comment('是否开启补餐(1:开启 0:关闭)') TINYINT(1)"`
}
